body {
    font-family: 'Raleway', serif;
    background-color: #fff;
    font-size:large;
    min-width: 320px;
}

.social {
    float:right;
    text-align:right;
}

.phonenumbers {
    float:right;
    clear:right;
    text-align:right;
    font-size:x-large;
    color:#009ce0;
}

.header {
    border-bottom:5px solid #009ce0;
    margin-bottom:1em;
}
.footer {
    clear: both;
    margin-top:2em;
    padding: 4px;
    font-size:0.8em;
    border-top:5px solid #009ce0;
    text-align:center;
}

.social .btn {
    font-size:large;
    width:1em;
    margin:0;
}

.sidebar {
    padding:0;
    text-align:center;
}


.maintext p:first-letter { 
    font-size: 1.5em; 
    font-weight: bold;
}

.maintext p.normal:first-letter { 
    font-size: 1em; 
    font-weight: normal;
}

.maintext  ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.maintext li {
    padding:0.5em 2em;
    text-justify: unset !important;
    text-align:left !important
}



.maintext li::before {
    color: #009ce0; 
    
}

.testimonal img, .team img {
    margin-bottom:1em;
}
.team h2 {
    text-decoration: underline;
    text-decoration-color:#009ce0;
    display:block !important;
}

.team {
    border-bottom:2px solid #009ce0;
    padding:1em;
    
}

.maintext h3 {
    font-weight:bold;
    text-align:center;
    color:#0069b0;
    text-decoration: underline;

}

.testimonal {
    border:1px solid #ccc;
    border-radius:10px;
    padding:1em;
    margin-bottom: 0.5em;
}

.btn .glyphicon {
    width:1em;
}

div .inpage {
    width:100%;
    text-align: center !important;
}

.inpage img {
    width:95%;
    max-width: 400px;
}

p.nojustify {
    text-justify: none !important;
}

myCarousel .item img {
    width:auto !important;
    height:auto !important;
}


.navbar-toggler {
    margin-bottom: 1em;
}

.announcement {
    font-size: 0.7em;
    border:2px solid #009ce0 !important;
    border-radius: 5px;
    padding:0.5em;
    background-color: #eef;
    margin-bottom:0.5em;
    
}

/*button.btn.collapsed:before
{
    content:'Read More ...' ;
    
    
}
button.btn:before
{
    content:'Read Less ...' ;
    
    
}
*/

button.btn .show-ctrl{
    display: none;
}
button.btn .hide-ctrl{
    display: block;
}
button.btn.collapsed .show-ctrl{
    display: block;
}
button.btn.collapsed .hide-ctrl{
    display: none;
}
